Be sure to checkout our newest add-on Reading Time Pro!

Compatibility updates:

  • Publisher is EE5 compatible, but it does not currently support the Fluid field (it's in the works).

Ticket: Diagnostics error blocks_update_search_values NOT INSTALLED

Status Resolved
Add-on / Version Publisher 2.11.2
Severity
EE Version 5.3

Werner Gusset

Oct 17, 2019

Diagnostics in Publisher shows an error

blocks_update_search_values NOT INSTALLED

EE 5.3 | Publisher 2.11.2 | Bloqs 4.1.0

You want to know what we had installed before. Not 100% sure, the project started somewhere in June. Maybe

EE 5.2.xx
Publisher 2.11.1
Bloqs 4.0.21

 

#1

BoldMinded (Brian)

Oct 17, 2019

Weird. I checked the install and update scripts, the hook definitely should have been added.

Try this query, it should add it manually.

INSERT INTO `exp_extensions` (`class`, `method`, `hook`, `settings`, `priority`, `version`, `enabled`)
VALUES
 ('Publisher_ext', 'blocks_update_search_values', 'blocks_update_search_values', '', 5, '2.11.2', 'y');
#2

Werner Gusset

Oct 17, 2019

Error is gone.

Thank you.

#3

BoldMinded (Brian)

Oct 17, 2019

Cool, glad it was an easy fix 😊

Login to reply

Contact

For add-on support, please use the Support section. General inquries and pre-sale questions can be sent to support@boldminded.com.